[Startup]
Company= ATI
ShowComponents = 1
cdinfo= CCC
Version = 2

[CCC_XP]
PreInstall = msiexec.exe , /quiet /norestart /i "Core-PreInstall\ccc-core-preinstall.msi"
Branding = msiexec.exe , /quiet /norestart /i "Branding\Branding.msi"
Core Implementation = msiexec.exe , /quiet /norestart /i "Core-Implementation\ccc-core-implementation.msi"
Graphics-Light = msiexec.exe , /quiet /norestart /i "Graphics-Light\ccc-graphics-Light.msi"
Graphics-Full-Existing = msiexec.exe , /quiet /norestart /i "Graphics-Full-Existing\ccc-graphics-full-existing.msi"
HydraVision-Full = msiexec.exe , /quiet /norestart /i "HydraVision-Full\ccc-hv-full.msi"
Graphics-Full-New = msiexec.exe , /quiet /norestart /i "Graphics-Full-New\ccc-graphics-full-new.msi"
Graphics-Previews-Common = msiexec.exe , /quiet /norestart /i "Graphics-Previews-Common\ccc-graphics-previews-common.msi"
Skins = msiexec.exe , /quiet /norestart /i "Skins\ccc-skins.msi"
Localization All = msiexec.exe , /quiet /norestart /i "Localization\All\ccc-All.msi"
Help CS = msiexec.exe , /quiet /norestart /i "Help\cs\ccc-help-cs.msi"
Help DA = msiexec.exe , /quiet /norestart /i "Help\da\ccc-help-da.msi"
Help DE = msiexec.exe , /quiet /norestart /i "Help\de\ccc-help-de.msi"
Help EL = msiexec.exe , /quiet /norestart /i "Help\el\ccc-help-el.msi"
Help EN-US = msiexec.exe , /quiet /norestart /i "Help\en-US\ccc-help-en-US.msi"
Help ES = msiexec.exe , /quiet /norestart /i "Help\es\ccc-help-es.msi"
Help FI = msiexec.exe , /quiet /norestart /i "Help\fi\ccc-help-fi.msi"
Help FR = msiexec.exe , /quiet /norestart /i "Help\fr\ccc-help-fr.msi"
Help HU = msiexec.exe , /quiet /norestart /i "Help\hu\ccc-help-hu.msi"
Help IT = msiexec.exe , /quiet /norestart /i "Help\it\ccc-help-it.msi"
Help JA = msiexec.exe , /quiet /norestart /i "Help\ja\ccc-help-ja.msi"
Help KO = msiexec.exe , /quiet /norestart /i "Help\ko\ccc-help-ko.msi"
Help NL = msiexec.exe , /quiet /norestart /i "Help\nl\ccc-help-nl.msi"
Help NO = msiexec.exe , /quiet /norestart /i "Help\no\ccc-help-no.msi"
Help PL = msiexec.exe , /quiet /norestart /i "Help\pl\ccc-help-pl.msi"
Help PT-BR = msiexec.exe , /quiet /norestart /i "Help\pt-BR\ccc-help-pt-BR.msi"
Help RU = msiexec.exe , /quiet /norestart /i "Help\ru\ccc-help-ru.msi"
Help SV = msiexec.exe , /quiet /norestart /i "Help\sv\ccc-help-sv.msi"
Help TH = msiexec.exe , /quiet /norestart /i "Help\th\ccc-help-th.msi"
Help TR = msiexec.exe , /quiet /norestart /i "Help\tr\ccc-help-tr.msi"
Help ZH-CHS = msiexec.exe , /quiet /norestart /i "Help\zh-CHS\ccc-help-chs.msi"
Help ZH-CHT = msiexec.exe , /quiet /norestart /i "Help\zh-CHT\ccc-help-cht.msi"
Utility = msiexec.exe , /quiet /norestart /i "Utility\ccc-utility.msi"
Testing = msiexec.exe , /quiet /norestart /i "Testing\ccc-testing.msi"
Core Static = msiexec.exe , /quiet /norestart /i "Core-Static\ccc-core-static.msi"

[CCC_XP64]
PreInstall = msiexec.exe , /quiet /norestart /i "Core-PreInstall\ccc-core-preinstall.msi"
Branding = msiexec.exe , /quiet /norestart /i "Branding\Branding.msi"
Core Implementation = msiexec.exe , /quiet /norestart /i "Core-Implementation\ccc-core-implementation.msi"
Graphics-Light = msiexec.exe , /quiet /norestart /i "Graphics-Light\ccc-graphics-Light.msi"
Graphics-Full-Existing = msiexec.exe , /quiet /norestart /i "Graphics-Full-Existing\ccc-graphics-full-existing.msi"
HydraVision-Full = msiexec.exe , /quiet /norestart /i "HydraVision-Full\ccc-hv-full.msi"
Graphics-Full-New = msiexec.exe , /quiet /norestart /i "Graphics-Full-New\ccc-graphics-full-new.msi"
Graphics-Previews-Common = msiexec.exe , /quiet /norestart /i "Graphics-Previews-Common\ccc-graphics-previews-common.msi"
Skins = msiexec.exe , /quiet /norestart /i "Skins\ccc-skins.msi"
Localization All = msiexec.exe , /quiet /norestart /i "Localization\All\ccc-All.msi"
Help CS = msiexec.exe , /quiet /norestart /i "Help\cs\ccc-help-cs.msi"
Help DA = msiexec.exe , /quiet /norestart /i "Help\da\ccc-help-da.msi"
Help DE = msiexec.exe , /quiet /norestart /i "Help\de\ccc-help-de.msi"
Help EL = msiexec.exe , /quiet /norestart /i "Help\el\ccc-help-el.msi"
Help EN-US = msiexec.exe , /quiet /norestart /i "Help\en-US\ccc-help-en-US.msi"
Help ES = msiexec.exe , /quiet /norestart /i "Help\es\ccc-help-es.msi"
Help FI = msiexec.exe , /quiet /norestart /i "Help\fi\ccc-help-fi.msi"
Help FR = msiexec.exe , /quiet /norestart /i "Help\fr\ccc-help-fr.msi"
Help HU = msiexec.exe , /quiet /norestart /i "Help\hu\ccc-help-hu.msi"
Help IT = msiexec.exe , /quiet /norestart /i "Help\it\ccc-help-it.msi"
Help JA = msiexec.exe , /quiet /norestart /i "Help\ja\ccc-help-ja.msi"
Help KO = msiexec.exe , /quiet /norestart /i "Help\ko\ccc-help-ko.msi"
Help NL = msiexec.exe , /quiet /norestart /i "Help\nl\ccc-help-nl.msi"
Help NO = msiexec.exe , /quiet /norestart /i "Help\no\ccc-help-no.msi"
Help PL = msiexec.exe , /quiet /norestart /i "Help\pl\ccc-help-pl.msi"
Help PT-BR = msiexec.exe , /quiet /norestart /i "Help\pt-BR\ccc-help-pt-BR.msi"
Help RU = msiexec.exe , /quiet /norestart /i "Help\ru\ccc-help-ru.msi"
Help SV = msiexec.exe , /quiet /norestart /i "Help\sv\ccc-help-sv.msi"
Help TH = msiexec.exe , /quiet /norestart /i "Help\th\ccc-help-th.msi"
Help TR = msiexec.exe , /quiet /norestart /i "Help\tr\ccc-help-tr.msi"
Help ZH-CHS = msiexec.exe , /quiet /norestart /i "Help\zh-CHS\ccc-help-chs.msi"
Help ZH-CHT = msiexec.exe , /quiet /norestart /i "Help\zh-CHT\ccc-help-cht.msi"
Utility64 = msiexec.exe , /quiet /norestart /i "Utility64\ccc-utility64.msi"
Testing = msiexec.exe , /quiet /norestart /i "Testing\ccc-testing.msi"
Core Static = msiexec.exe , /quiet /norestart /i "Core-Static\ccc-core-static.msi"

[CCC_LH]
InstallProxy = msiexec.exe , /quiet /norestart /i "MOM-InstallProxy\ccc-mom-installproxy.msi"
Branding = msiexec.exe , /quiet /norestart /i "Branding\Branding.msi"
Core Implementation = msiexec.exe , /quiet /norestart /i "Core-Implementation\ccc-core-implementation.msi"
Graphics-Light = msiexec.exe , /quiet /norestart /i "Graphics-Light\ccc-graphics-Light.msi"
Graphics-Full-Existing = msiexec.exe , /quiet /norestart /i "Graphics-Full-Existing\ccc-graphics-full-existing.msi"
Graphics-Full-New = msiexec.exe , /quiet /norestart /i "Graphics-Full-New\ccc-graphics-full-new.msi"
Graphics-Previews-Common = msiexec.exe , /quiet /norestart /i "Graphics-Previews-Common\ccc-graphics-previews-common.msi"
Graphics-Previews-Vista = msiexec.exe , /quiet /norestart /i "Graphics-Previews-Vista\ccc-graphics-previews-vista.msi"
Skins = msiexec.exe , /quiet /norestart /i "Skins\ccc-skins.msi"
Localization All = msiexec.exe , /quiet /norestart /i "Localization\All\ccc-All.msi"
Help CS = msiexec.exe , /quiet /norestart /i "Help\cs\ccc-help-cs.msi"
Help DA = msiexec.exe , /quiet /norestart /i "Help\da\ccc-help-da.msi"
Help DE = msiexec.exe , /quiet /norestart /i "Help\de\ccc-help-de.msi"
Help EL = msiexec.exe , /quiet /norestart /i "Help\el\ccc-help-el.msi"
Help EN-US = msiexec.exe , /quiet /norestart /i "Help\en-US\ccc-help-en-US.msi"
Help ES = msiexec.exe , /quiet /norestart /i "Help\es\ccc-help-es.msi"
Help FI = msiexec.exe , /quiet /norestart /i "Help\fi\ccc-help-fi.msi"
Help FR = msiexec.exe , /quiet /norestart /i "Help\fr\ccc-help-fr.msi"
Help HU = msiexec.exe , /quiet /norestart /i "Help\hu\ccc-help-hu.msi"
Help IT = msiexec.exe , /quiet /norestart /i "Help\it\ccc-help-it.msi"
Help JA = msiexec.exe , /quiet /norestart /i "Help\ja\ccc-help-ja.msi"
Help KO = msiexec.exe , /quiet /norestart /i "Help\ko\ccc-help-ko.msi"
Help NL = msiexec.exe , /quiet /norestart /i "Help\nl\ccc-help-nl.msi"
Help NO = msiexec.exe , /quiet /norestart /i "Help\no\ccc-help-no.msi"
Help PL = msiexec.exe , /quiet /norestart /i "Help\pl\ccc-help-pl.msi"
Help PT-BR = msiexec.exe , /quiet /norestart /i "Help\pt-BR\ccc-help-pt-BR.msi"
Help RU = msiexec.exe , /quiet /norestart /i "Help\ru\ccc-help-ru.msi"
Help SV = msiexec.exe , /quiet /norestart /i "Help\sv\ccc-help-sv.msi"
Help TH = msiexec.exe , /quiet /norestart /i "Help\th\ccc-help-th.msi"
Help TR = msiexec.exe , /quiet /norestart /i "Help\tr\ccc-help-tr.msi"
Help ZH-CHS = msiexec.exe , /quiet /norestart /i "Help\zh-CHS\ccc-help-chs.msi"
Help ZH-CHT = msiexec.exe , /quiet /norestart /i "Help\zh-CHT\ccc-help-cht.msi"
Utility = msiexec.exe , /quiet /norestart /i "Utility\ccc-utility.msi"
Testing = msiexec.exe , /quiet /norestart /i "Testing\ccc-testing.msi"
Core Static = msiexec.exe , /quiet /norestart /i "Core-Static\ccc-core-static.msi"

[CCC_LH64]
InstallProxy = msiexec.exe , /quiet /norestart /i "MOM-InstallProxy\ccc-mom-installproxy.msi"
Branding = msiexec.exe , /quiet /norestart /i "Branding\Branding.msi"
Core Implementation = msiexec.exe , /quiet /norestart /i "Core-Implementation\ccc-core-implementation.msi"
Graphics-Light = msiexec.exe , /quiet /norestart /i "Graphics-Light\ccc-graphics-Light.msi"
Graphics-Full-Existing = msiexec.exe , /quiet /norestart /i "Graphics-Full-Existing\ccc-graphics-full-existing.msi"
Graphics-Full-New = msiexec.exe , /quiet /norestart /i "Graphics-Full-New\ccc-graphics-full-new.msi"
Graphics-Previews-Common = msiexec.exe , /quiet /norestart /i "Graphics-Previews-Common\ccc-graphics-previews-common.msi"
Graphics-Previews-Vista = msiexec.exe , /quiet /norestart /i "Graphics-Previews-Vista\ccc-graphics-previews-vista.msi"
Skins = msiexec.exe , /quiet /norestart /i "Skins\ccc-skins.msi"
Localization All = msiexec.exe , /quiet /norestart /i "Localization\All\ccc-All.msi"
Help CS = msiexec.exe , /quiet /norestart /i "Help\cs\ccc-help-cs.msi"
Help DA = msiexec.exe , /quiet /norestart /i "Help\da\ccc-help-da.msi"
Help DE = msiexec.exe , /quiet /norestart /i "Help\de\ccc-help-de.msi"
Help EL = msiexec.exe , /quiet /norestart /i "Help\el\ccc-help-el.msi"
Help EN-US = msiexec.exe , /quiet /norestart /i "Help\en-US\ccc-help-en-US.msi"
Help ES = msiexec.exe , /quiet /norestart /i "Help\es\ccc-help-es.msi"
Help FI = msiexec.exe , /quiet /norestart /i "Help\fi\ccc-help-fi.msi"
Help FR = msiexec.exe , /quiet /norestart /i "Help\fr\ccc-help-fr.msi"
Help HU = msiexec.exe , /quiet /norestart /i "Help\hu\ccc-help-hu.msi"
Help IT = msiexec.exe , /quiet /norestart /i "Help\it\ccc-help-it.msi"
Help JA = msiexec.exe , /quiet /norestart /i "Help\ja\ccc-help-ja.msi"
Help KO = msiexec.exe , /quiet /norestart /i "Help\ko\ccc-help-ko.msi"
Help NL = msiexec.exe , /quiet /norestart /i "Help\nl\ccc-help-nl.msi"
Help NO = msiexec.exe , /quiet /norestart /i "Help\no\ccc-help-no.msi"
Help PL = msiexec.exe , /quiet /norestart /i "Help\pl\ccc-help-pl.msi"
Help PT-BR = msiexec.exe , /quiet /norestart /i "Help\pt-BR\ccc-help-pt-BR.msi"
Help RU = msiexec.exe , /quiet /norestart /i "Help\ru\ccc-help-ru.msi"
Help SV = msiexec.exe , /quiet /norestart /i "Help\sv\ccc-help-sv.msi"
Help TH = msiexec.exe , /quiet /norestart /i "Help\th\ccc-help-th.msi"
Help TR = msiexec.exe , /quiet /norestart /i "Help\tr\ccc-help-tr.msi"
Help ZH-CHS = msiexec.exe , /quiet /norestart /i "Help\zh-CHS\ccc-help-chs.msi"
Help ZH-CHT = msiexec.exe , /quiet /norestart /i "Help\zh-CHT\ccc-help-cht.msi"
Utility64 = msiexec.exe , /quiet /norestart /i "Utility64\ccc-utility64.msi"
Testing = msiexec.exe , /quiet /norestart /i "Testing\ccc-testing.msi"
Core Static = msiexec.exe , /quiet /norestart /i "Core-Static\ccc-core-static.msi"

[CCC_2K]
PreInstall = msiexec.exe , /quiet /norestart /i "Core-PreInstall\ccc-core-preinstall.msi"
Branding = msiexec.exe , /quiet /norestart /i "Branding\Branding.msi"
Core Implementation = msiexec.exe , /quiet /norestart /i "Core-Implementation\ccc-core-implementation.msi"
Graphics-Light = msiexec.exe , /quiet /norestart /i "Graphics-Light\ccc-graphics-Light.msi"
Graphics-Full-Existing = msiexec.exe , /quiet /norestart /i "Graphics-Full-Existing\ccc-graphics-full-existing.msi"
Graphics-Full-New = msiexec.exe , /quiet /norestart /i "Graphics-Full-New\ccc-graphics-full-new.msi"
Graphics-Previews-Common = msiexec.exe , /quiet /norestart /i "Graphics-Previews-Common\ccc-graphics-previews-common.msi"
Skins = msiexec.exe , /quiet /norestart /i "Skins\ccc-skins.msi"
Localization All = msiexec.exe , /quiet /norestart /i "Localization\All\ccc-All.msi"
Help CS = msiexec.exe , /quiet /norestart /i "Help\cs\ccc-help-cs.msi"
Help DA = msiexec.exe , /quiet /norestart /i "Help\da\ccc-help-da.msi"
Help DE = msiexec.exe , /quiet /norestart /i "Help\de\ccc-help-de.msi"
Help EL = msiexec.exe , /quiet /norestart /i "Help\el\ccc-help-el.msi"
Help EN-US = msiexec.exe , /quiet /norestart /i "Help\en-US\ccc-help-en-US.msi"
Help ES = msiexec.exe , /quiet /norestart /i "Help\es\ccc-help-es.msi"
Help FI = msiexec.exe , /quiet /norestart /i "Help\fi\ccc-help-fi.msi"
Help FR = msiexec.exe , /quiet /norestart /i "Help\fr\ccc-help-fr.msi"
Help HU = msiexec.exe , /quiet /norestart /i "Help\hu\ccc-help-hu.msi"
Help IT = msiexec.exe , /quiet /norestart /i "Help\it\ccc-help-it.msi"
Help JA = msiexec.exe , /quiet /norestart /i "Help\ja\ccc-help-ja.msi"
Help KO = msiexec.exe , /quiet /norestart /i "Help\ko\ccc-help-ko.msi"
Help NL = msiexec.exe , /quiet /norestart /i "Help\nl\ccc-help-nl.msi"
Help NO = msiexec.exe , /quiet /norestart /i "Help\no\ccc-help-no.msi"
Help PL = msiexec.exe , /quiet /norestart /i "Help\pl\ccc-help-pl.msi"
Help PT-BR = msiexec.exe , /quiet /norestart /i "Help\pt-BR\ccc-help-pt-BR.msi"
Help RU = msiexec.exe , /quiet /norestart /i "Help\ru\ccc-help-ru.msi"
Help SV = msiexec.exe , /quiet /norestart /i "Help\sv\ccc-help-sv.msi"
Help TH = msiexec.exe , /quiet /norestart /i "Help\th\ccc-help-th.msi"
Help TR = msiexec.exe , /quiet /norestart /i "Help\tr\ccc-help-tr.msi"
Help ZH-CHS = msiexec.exe , /quiet /norestart /i "Help\zh-CHS\ccc-help-chs.msi"
Help ZH-CHT = msiexec.exe , /quiet /norestart /i "Help\zh-CHT\ccc-help-cht.msi"
Utility = msiexec.exe , /quiet /norestart /i "Utility\ccc-utility.msi"
Testing = msiexec.exe , /quiet /norestart /i "Testing\ccc-testing.msi"
Core Static = msiexec.exe , /quiet /norestart /i "Core-Static\ccc-core-static.msi"

[CCC_Custom]
InstallTitle="ATI Catalyst Control Center"